/*
Theme Name: Straw Bale
Theme URI: http://www.woothemes.com/
Version: 5.3.0
Description: Straw Bale child theme for Woo framework
Author: WooThemes
Author URI: http://www.woothemes.com

Template: canvas

*/

@import url("../canvas/style.css");

/* ---------------------- add columns in post content ----------------- */
.leftcol {
	width:  625px;
	float: left;
}
.rightcol {
	float: right;
	width:  230px;
	padding-left: 20px;
}
.single .entry:after {
	content: ".";
 	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* ---------------------------------------------------------- */

.single-plan h1.title {
 	margin-bottom: 18px;
}

.single-plan #dd_ajax_float {
	display: none !important;
}

